/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ big or small. From huge corporate portals to studio or personal sites ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.radio-player.skin3.shortcode {
background-color: #fff !important;
}



*{ box-sizing: border-box; }

html { scroll-behavior: smooth; }

/* Header */

.branding a img, .branding img { height: 60px;  }

.sticky-on .branding a img, .branding img {  height: 35px;  }

.logo-box > a > img { height: 45px;  }

.mobile-header-bar .mobile-branding img {  height: 45px; width:100%; }

.mobile-branding { max-width: 150px;}

/*.masthead:not(.mixed-header) { border-bottom-right-radius: 50px !important; } */

.masthead:not(.side-header):not(.side-header-v-stroke):not(.side-header-menu-icon) .header-bar, .ph-wrap {
     padding: 0 0px 0 0px !important; 
}


.nieuws {
	box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}













/* roboto-regular - latin */
@font-face {
  font-family: 'Robotocustomregular';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Robotocustommedium';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('fonts/roboto-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

.nu-nieuwsitem {
    padding-bottom: 20px;
    display: inline-block;
    padding-top: 2.5px!important;
}

.autoDiv {
    box-sizing: border-box;
    display: block;
    width: 50%;
    float: left;
    margin-top: 20px;
    border-right: 1px solid #dde2ea;
    padding-right: 20px;
}

.masthead .mini-search.act {
    position: relative!important;
    z-index: 1002;
}

#page .masthead .mini-nav .sub-nav, #page .masthead .shopping-cart-wrap, #page .masthead .mini-search .field {
    left: unset !important;
    transform: none!important;
    right: 0;
    margin-right: -10px;
    padding-left: 13px !important;
}

span.tijdVanTot {
    font-size: 16px;
    width: 40px;
    display: inline-block;
    color: #aaa;
}

p.autoPersoon {
    font: normal 22px / 40px "Robotocustommedium", Helvetica, Arial, Verdana, sans-serif;
    margin-left: 48px;
    color: #1c3f70;
}

.autoTijdTot {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
}

.autoItem {
    border-top: 1px solid #dde2ea;
    padding-top: 10px;
}

.autoTijdVan {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
}

.autoDiv.ClioVera {
    border-right: 0px solid #ce0538;
    padding-right: 0px;
    padding-left: 20px;
}

.autoPlaatje {
    display: block;
    height: 60px;
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/suziki_alto_vector.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    margin-top: 10px;
    background-position: center;
}

.ClioVera > div.autoPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/renault_clio_vector.png);
}

.ClioDennis > div.autoPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/renault_clio_vector.png);
}

.autoDiv.Seat {
    border-right: 0px solid #ce0538;
    padding-right: 0px;
    padding-left: 20px;
}

.Seat > div.autoPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/seat_altea_vector.png);
}

.minheight548px {
    min-height: 620px;

}

.nu-nieuwsitem:first-child {
    border-bottom: 1px solid #dde2ea;
    padding-top: 15px!important;
}

p.nu-title {
    font: normal 24px / 34px "Robotocustommedium", Helvetica, Arial, Verdana, sans-serif;
    width: 100%;
    display: -webkit-inline-box;
    float: right;
    margin-bottom: 10px!important;
}

p.nu-desc {
    font: normal 20px / 30px "Robotocustomregular", Helvetica, Arial, Verdana, sans-serif;
    width: 75%;
    float: right;
    padding-left: 20px;
    box-sizing: border-box;
    margin-bottom: 0px;
    height: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 30px;     /* fallback */
    max-height: 150px;      /* fallback */
    -webkit-line-clamp: 5; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.nu-img-div {
    float: left;
    width: 25%;
    padding-right: 0px;
    box-sizing: border-box;
    display: inline-block;
    height: 150px;
    overflow: hidden;
}
.kamerDiv {
    box-sizing: border-box;
    display: block;
    width: 50%;
    float: left;
    margin-top: 20px;
    border-right: 1px solid #dde2ea;
    padding-right: 20px;
}

.kamerDiv.B3 {
    border-right: 0px solid #dde2ea;
    padding-right: 0px;
    padding-left: 20px;
}

.kamerDiv.A12 {
    border-right: 0px solid #dde2ea;
    padding-right: 0px;
    padding-left: 20px;
}

.kamerDiv.C8 {
    border-right: 0px solid #dde2ea;
    padding-right: 0px;
    padding-left: 20px;
}

.kamerDiv.P4U2 {
    border-right: 0px solid #dde2ea;
    padding-right: 0px;
    padding-left: 20px;
}

.kamerPlaatje {
    display: block;
    height: 60px;
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/spreekruimte.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    margin-top: 10px;
    background-position: center;
}

.kamerItem {
    border-top: 1px solid #dde2ea;
    padding-top: 10px;
}

p.kamerTijdVan {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
}

p.kamerPersoon {
    font: normal 22px / 40px "Robotocustommedium", Helvetica, Arial, Verdana, sans-serif;
    margin-left: 48px;
    color: #1c3f70;
}

p.kamerTijdTot {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
}

.A5 > .kamerPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/trainingsruimte.png);
}

.B3 > .kamerPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/trainingsruimte.png); 
}

.A5 > .kamerPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/trainingsruimte.png); 
}

.P4U1 > .kamerPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/werkruimte.png);
}

.P4U2 > .kamerPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/werkruimte.png);
}

.P4U3 > .kamerPlaatje {
    background-image: url(https://testpp.nl/eegatv/wp-content/uploads/2017/10/werkruimte.png);
}

.kamerDiv.P4U3 {
    border-right: 0px;
}

img.nu-img {
    width: 100%;
}

.h2nu {
    margin-left: 50px;
}

img.imagenu {
    height: 35px;
    width: auto;
    margin-left: 0px;
    margin-top: -45px;
    display: block;
}

.boxshadowblauw {
    box-shadow: inset 0 -5px 0 0 rgba(33,33,33,.3);
}

.boxshadowrood {
    box-shadow: inset 0 -5px 0 0 rgba(33,33,33,.15);
}

.freeText{
    font-size: 30px;
	text-align: center;
}

ul > li > i.icon-right-open {color: #aaa!important;margin-left: -22px!important;}.content ol, .content ul {margin: 0px 0px 10px 17px!important;color: #212121!important;
}li {
    display: -webkit-box;
}
.widget-title {margin-bottom: 10px;color: #ffffff;}
.mobile-main-nav .menu-item a .fa {padding-right: 0px;}
#wpseo_sitemap ul {padding-bottom: 0px;font-size: 16px;line-height: 26px;margin-bottom: -10px;}
#wpseo_sitemap div {margin-bottom: 0px;}div#sitemap_posts > h3 {display: none;}input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {color: #212121;border: none;-webkit-box-shadow: 0 7px 6px -6px rgba(0,0,0,.2);-moz-box-shadow: 0 7px 6px -6px black;box-shadow: 0 7px 6px -6px rgba(0,0,0,.2);padding: 20px 20px 20px 17px;background-color: #f7f7f7 !important;color: #212121 !important;-webkit-text-fill-color: #212121 !important;}#page input[type="text"], #page input[type="search"], #page input[type="tel"], #page input[type="url"], #page input[type="email"], #page input[type="number"], #page input[type="date"], #page input[type="range"], #page input[type="password"], #page select, #page textarea, #page .wpcf7-number {font-size: 16px;line-height: 26px;}
.content .searchform, .widget .searchform {margin-top: 40px;max-width: 800px;margin-left: auto;margin-right: auto;}
#bottom-bar a:focus {text-decoration: underline;}
.textwidget a:focus {text-decoration: underline;}.logomerkenhome {max-height: 80px;min-height: 80px;width: auto;margin: 0 auto;display: table;}
.logomerkenhome:hover{-webkit-transform:scale(1.05);transform:scale(1.05);-webkit-transition:all .3s;transition:all .3s;}
.blog-content.wf-td > p{display:none;}
.textaligncenter{text-align:center;}
.margintoplogomerkenhome{margin-top:80px;}
.colortextwhite{color:#fff;}
a.details.more-link{display:none;}
.shadowtext{text-shadow:0 0 10px #212121;}
.masthead .mini-search .field{top:-9px;margin-left:-10px;}
.masthead .mini-search .field{-webkit-box-shadow:0 7px 6px -6px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 7px 6px -6px black;box-shadow:0 7px 6px -6px rgba(0, 0, 0, 0.2);height:0px;padding:20px 17px 20px 34px;background-color:#f7f7f7!important;color:#212121 !important;-webkit-text-fill-color:#212121 !important;}
.masthead .mini-search .field.right-overflow{right:0;margin-right:-10px;padding-left:13px!important;}
.margintopbottomresponsive{padding-top: 10px;padding-bottom: 10px;}
i.fa.icon-right-open{margin-left:-5px;color:#ce0538;}
span.fontweightbold{font-family: Robotocustommedium;}
span.fontweightbolde{font-family: Robotocustommedium;margin-right:2.5px;color:#ce0538;}
span.fontweightboldt{font-family: Robotocustommedium;margin-right:2.5px;color:#ce0538;}
.footer .textwidget a{color:#212121;}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn){text-decoration:none;}
.footer .recent-posts a, .footer .widget:not(.widget_icl_lang_sel_widget) .recent-posts a{color:#212121;}
.page-id-8 h2{color: #ffffff;}
.colorblauw{color:#1b3e6f;}
.colorrood{color:#ce0538;}

/* .inline-header .header-bar > .mini-widgets, .inline-header .widget-box .mini-widgets {background-color: #f7f7f7;} */

.clockTime p { color: fff !important; } 


.heightdivtv{min-height: 688px;}
.bg-on .blog-content, .bg-on .project-list-content {padding: 10px 20px;padding-bottom: 10px;}
.footerwidgetvisie > h4{color:#fff;}
a{text-decoration: underline;color: #1b3e6f;}
ul.slick-dots {margin: 0!important;padding: 10px 0;}
.blokminheight430px{min-height: 605px; margin-left: 0px !important; margin-right: 0px !important;}
.ult-carousel-wrapper {margin-bottom: 0px!important;padding-bottom: 20px!important;}
a:hover{text-decoration:underline;}
.items-grid .wf-td, .post-content, .recent-posts .wf-td{display:table-cell;vertical-align:middle;}
.text-secondary{color:#aaa!important;}
.footer .widget{margin-bottom:20px;}
.buttonsimple{padding:7.5px 15px 9.5px 15px;display:inline-block;background-color:#ce0538;margin-top:10px;text-decoration:none;color:#fff;box-shadow:inset 0 -5px 0 0 rgba(33, 33, 33, 0.15);-webkit-transition:all .3s;transition:all .3s;}
.buttonsimple:hover{text-decoration:none;box-shadow:inset 0 -50px 0 0 rgba(33, 33, 33, 0.15);color:#fff;}
#footer.solid-bg{box-shadow:inset 0px 5px 0 0 rgba(33, 33, 33, 0.15);}
span.h1ondertitel{font-size:20px;}
.main-nav .menu-item .text-wrap>i, .main-nav .menu-item a .fa, .main-nav .menu-item a>i, .mini-nav .menu-item .text-wrap>i, .mini-nav .menu-item a .fa, .mini-nav .menu-item a>i{padding-right:0px;margin-top:-2.5px;}
.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title{text-shadow:0 0 10px #212121;}
.height240px{min-height:120px;box-sizing:border-box;padding:30px 0px;}
.blog .details.more-link, .dt-blog-shortcode .details.more-link{display:none;}
a.author.vcard{display:none;}
.margintoptext{margin-top:0px;}
.margintoptextvacature{margin-top:20px;}
#main{padding:80px 0 80px 0;}
.single .entry-content{margin-bottom:0px;}
div.entry-content > div > div > div > div > div > div > p > i{color:#aaa!important;}
a.data-link{pointer-events:none;cursor:default;}
span.category-link > a{pointer-events:none;cursor:default;}
.logovacature{margin-bottom:40px!important;margin-top:20px!important;}
.blog-media.wf-td{display:none!important;}
em{margin-left:-5px;}
.content ol, .content ul {margin: 0px 0px 10px 18px;color: #aaa;}
.margintop20px{margin-top:20px!important;}
.mobile-main-nav .sub-nav{margin-left:0px;}
#wpseo_sitemap h4 > a {font-size: 16px;line-height: 26px;color: #1b3e6f!important;text-decoration: underline;margin-bottom: 0px;}
@media (max-width:1150px){.margintopbottomresponsive{padding-top:30px;padding-bottom:30px;}
#main{padding:30px 0 40px 0;}
.margintoplogomerkenhome{margin-top:40px;}
}
.margintoplogo4merken{margin-top:30px;}
.margintopbottomdivlogomerkenmobiel{margin-top:20px;margin-bottom:20px;}
@media (min-width:800px){.height240px{height:240px;box-sizing:border-box;}.widget-title {font: normal 24px / 34px "Robotocustommedium", Helvetica, Arial, Verdana, sans-serif;}
}

@media (max-width:991px){.mini-widgets {display: none!important;}
.clockTime {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
    text-align: center;
    /*background-color: #f7f7f7; */
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    font-size: 20px;
}
p.nu-desc {
    font: normal 16px / 26px "Robotocustomregular", Helvetica, Arial, Verdana, sans-serif;}p.nu-title {
    font: normal 20px / 30px "Robotocustommedium", Helvetica, Arial, Verdana, sans-serif;}.margintopbottomresponsive {
    padding-top: 10px;
    padding-bottom: 10px;
}
.blokminheight430px {
    min-height: 300px;
}
.minheight548px {
    min-height: auto;
}}

@media (min-width:901px){.sub-nav li{padding:0px!important;}
.current-menu-item > a{background-color:#f7f7f7!important;}
.current-menu-item> a > span > span{color:#ce0538!important;}
.sub-nav{padding:0px;}
.masthead:not(.sub-downwards) .main-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, .masthead:not(.sub-downwards) .mini-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, #bottom-bar .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, .masthead:not(.sub-downwards) .main-nav .sub-nav li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover, .masthead:not(.sub-downwards) .mini-nav .sub-nav li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover, .sub-downwards .sub-nav li:not(.act):not(.wpml-ls-item) > a:hover{color:#ce0538;background-color:#f7f7f7;}
}
@media (max-width: 800px){h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {font-size: 24px;line-height: 34px;}h3, .h3-size, .entry-title.h3-size, h2.entry-title, .dt-accordion-h3-size .wpb_accordion_header > a {font: normal 24px / 38px "Robotocustommedium", Helvetica, Arial, Verdana, sans-serif;}.widget-title{font-size: 20px;line-height: 30px;}}
@media (min-width:768px){.product div.images{padding-right:20px;margin-bottom:20px;}
.margintoplogo4merken{margin-top:0px;}
.margintopbottomdivlogomerkenmobiel{margin-top:0px;margin-bottom:0px;}
.margintoptext{margin-top:20px;}
.margintoptextvacature{margin-top:40px;}
}
@media (max-width:767px){.logomerkenhome{max-height: 60px;width: auto!important;min-height: 40px;}.mobile-header-bar .mobile-branding img {max-width: 100%;height: auto;max-height: 60px;}.main-nav > li > a .menu-text {display: none;}ul#primary-menu {display: none;}.branding > a, .branding > img {
    padding: 0px;
}.branding {
    margin-left: auto;
    margin-right: auto;
}}